» Ubuntu » Paket

Error

two or more packages specified (starvoyager oneiric)